img {
	max-width: 100%;
	height:auto;}
body *,
header#top,
.col-full,
footer #widgetwrap,
footer #footbottom,
footer .footcol,
#container,
#content,
aside {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;}
/* HEADER */
header#top {
	height: auto;}
header#top,
.col-full,
#container {
	width: 100%;}

	
header#top #logo {
	float: none;
	margin: 0 auto;}
/* NAV */
nav {
	float: none;
	width: 100%;
	height: auto;
	margin: 10px 0 0;
	border: none;}
nav ul {
	display: none;}
nav select {
	display: block;
	width: 90%;
	height: 28px;
    line-height: 28px;
	margin: 0 auto;
	padding: 4px 5px;
	border: 1px solid #CCC;
	border-radius: 3px;}
nav select option {
	padding: 5px;}
/*nav ul {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;}
nav ul li {
	height: auto;
	min-width:24.5%;
	position: relative;}
nav ul li a {
	height: auto;
	padding: 15px;}
nav ul li ul {
	width: auto;
	margin-left: 0;
	top: 100%;
	left: -30%;
	right: -30%;
	text-align: center;}
nav ul li ul li {
	float: none;
	text-align: center;
	width: 100%;}
nav ul li:hover ul,
nav ul li:active ul {
    display: block;
} */

#slides_container,
#content {
	width: 67.915%;}
#slide-nav,
aside {
	width: 31.955%;}
#slide-nav ul li a span.info .title {
	font-size: 0.8rem !important;}
/* CONTENT */
#content {
	padding: 20px 15px;}
aside,
#content article section {
	overflow: hidden;}
#content #smallfeatures article {
	width: 48%;
	margin-left: 4%;}
#content #smallfeatures article:nth-child(odd) {
	margin-left: 0;
}
#pagination {
	padding: 0;
	height: 28px;
	line-height: 28px;
	text-align: center;}
#content article .media {
	display: block;
	float: none;
	margin:0 auto;
	text-align: center;
	padding: 0;}
#content article .print {
	float: none;
	margin: 10px 0 0;}
#content article .author {
	position: relative;}
#content article .author .author-image {
	position: absolute;
	top: 10px;
	left: 10px;}
#content article .author .author-content {
	padding: 0 0 0 73px;
	margin: -10px 0 0;
	width: 100%;}
	
#comments .commentwrap {
	padding: 0 0 0 87px;}
#comments .commentwrap .avatar {
	position: absolute;
	top: 0;
	left: 0;}	
#comments article {
	width: 100%;}
section#commentform .comment-form-author, 
section#commentform .comment-form-email,
section#commentform .comment-form-url {
	float: none;
	display: block;
	margin: 0 0 5px;}
section#commentform .comment-form-author input, 
section#commentform .comment-form-email input,
section#commentform .comment-form-url input,
section#commentform textarea {
	display: block;
	width: 100%;}
#recaptcha_area {
	display: block;
	float: none;
	margin: 10px 0;
	clear: both;
	width: 100%;
	overflow-x:scroll;}
/* SIDEBAR */
aside section.widget_twitter {
	display: block;}
aside section.rss-image-grid-item ul li {
	width: 46%;
	margin: 2%;}
aside section.rss-image-grid-item ul li img {
	height: auto !important;}
/* FOOTER */
footer {
	display: none;}
footer #widgetwrap,
footer #footbottom {
	width: 92%;}
footer #widgetwrap {
	background-size: 50% auto;}
footer .footcol {
	width: 22%;
	margin-left: 3%;}
footer #footbottom > span {
	float: none !important;
	text-align: left;}